Subject: Re: INSEAD High-tech Acquisitions Workshop
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Jun 2000 05:50:00 -0700 (PDT)

Ben

Thanks for attending. I was on "vacation" last week (driving from Ca to 
Houston)
and could not answer your first message regardoing Insead conference in time.

The objective was to find out more about the he Workshop on High-tech 
acquisitions 
and evaluate the usefulness of the program for Enron. I shall be making a 
recommendation
to Jeff Skilling that we should work with Wharton as a partner in a number of
different research projects.

I shall try to catch you next week to find out what was said about valuation 
of  small high-tech firms.

Vince

Benjamin Parsons
06/12/2000 05:50 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Bryan Seyfried/LON/ECT@ECT 
Subject: INSEAD High-tech Acquisitions Workshop

Vince

I attended the Workshop on High-tech acquisitions at Insead on Saturday 
alongside participants from Cisco, EADS, Razorfish and Cable+Wireless, and 
academics from Insead and Wharton. The basic premise was to discuss and get 
feedback from practitioners about the Research Project, and a PhD study which 
is currently underway at Wharton. The discussions were very interesting - 
especially as this was my first exposure to this area. 

Examples of the discussions raised include
why firms acquire new businesses instead of developing them in-house
what degree of post-acquisition integration was optimal
difficulties of US firms acquiring Euro/Asian high-tech companies
how to value small high-tech firms
how to quantify the success/failure of an acquisition

My feeling is that further work with them in this area would be beneficial to 
Enron because it would help the development of the academic research and give 
us first-hand access to the results. Plus it would enable us to learn from 
the mistakes of others, through meeting practitioners at such workshops and 
having greater access to the case studies. I guess it could also aid our 
realignment within the high-tech/communication industry to be seen in such 
studies.

Regards

Ben